.tabletext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
.headers {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}
.info {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #0000CC;
	font-weight: normal;
}
.header_white {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}
INPUT.submitButton {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; MARGIN-BOTTOM: 2px; WIDTH: auto; LINE-HEIGHT: 11px; HEIGHT: 20px
}
body {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	background-color: #000000;

}

td {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
}

th {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
}.tabletext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
	text-align: left;
	padding: 4px;
	font-weight: normal;
}
.small_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	font-weight: bold;
}

h1 {
	MARGIN-TOP: 0.6em;
	FONT-WEIGHT: bold;
	FONT-SIZE: 24px;
	MARGIN-BOTTOM: 0.6em;
	COLOR: #000000;
	font-family: "Courier New", Courier, mono;
	font-style: normal;

}
h4 {
	MARGIN-TOP: 0.25em; FONT-WEIGHT: bold; FONT-SIZE: 1em; MARGIN-BOTTOM: 0.25em; COLOR: #000000
}
h2 {
	MARGIN-TOP: 0.6em;
	FONT-WEIGHT: bold;
	FONT-SIZE: 16px;
	MARGIN-BOTTOM: 0.6em;
	COLOR: #000000;
	font-family: Georgia, "Times New Roman", Times, serif;

}
h3 {
	MARGIN-TOP: 0.05em;
	FONT-WEIGHT: bold;
	FONT-SIZE: 24px;
	MARGIN-BOTTOM: 0.05em;
	COLOR: #FFFFFF;
	font-family: "Courier New", Courier, mono;

}
table {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: normal;
	line-height: normal;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0000;
}
.portfolio_link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
}
.navlinks {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
.formfil {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	background-color: #FFFFCC;
	border: 1px solid #3366CC;
	margin: 3px;
	padding: 3px;
}
#marqueecontainer{
position: relative;
width: 200px; /*marquee width */
height: 350px; /*marquee height */
background-color: #FFFFCC;
overflow: hidden;
border: 2px solid #FFFFFF;
padding: 2px;
padding-left: 4px;
}